@charset "UTF-8";
/* CSS Document */


.header {
  background-color: transparent; 
 }
header.masthead{
	border-bottom: 1px solid #BBBDC0;    
	position: relative;    
	padding-top: .75em;
    padding-bottom: .25em;
}

header.masthead #logo{text-align:center;
    margin-top: 0em;
    margin-bottom: 0em;
}
header.masthead #logo.standard-header{padding:0px;} 
header.masthead #logo.standard-header img{height:auto;} 
header.masthead #logo img  {width:230px; height:auto;}

body.desktop #logo svg {height:54px;width: auto;}
body.tablet  #logo svg {height:54px;width: auto;}

header.masthead #masthead-branding{position:relative;display:block;}

/*body.home header.masthead #logo img {
    width: 230px;
    height: auto;
}*/


header.masthead #logo.landing-page-header-default-logo  {line-height: 32px;
    padding-bottom: 15px;}
body.home header.masthead #logo img{max-height: none;}

header.masthead #logo img {
    height: 46px;}
	
header.masthead #logo.landing-page-header-logo img {
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 46px;
}
header.masthead #logo img {
	min-width: 225px;
    height: auto;
    width: auto;
    max-width: 75%;
    max-height: 46px;
    /* margin-top: 0.25em; */
}

header.masthead #logo.landing-page-header-logo img {
	min-width: inherit;}

header.masthead #logo.landing-page-header-logo, 
header.masthead #logo.landing-page-header-default-logo  {
    padding: 0px;
	
}
body.mobile  #logo a img
{height:auto; width:95%;    max-height: 30px;}

body.tablet  #logo a img  
{height:auto; width:95%;    max-height: 45px; padding:5px;}
body.page-template-page-landingpage.tablet  #logo a img  
{height:auto; width:95%;    max-height: 60px;padding:5px;}

body.home.tablet  #logo a img  
{height:auto; width:95%;    max-height: 65px;padding:5px;}

body.mobile header #inner-header,
body.tablet header #inner-header
{margin-left:0px; margin-right:0px;}

body.mobile header #inner-header.wrap,
body.tablet header #inner-header.wrap
 {width:100%;}

body.mobile header #mobile-navigation{
    width: 10%;
    display: inline-block;
    float: left;
}

body.tablet header #mobile-navigation{
    width: 10%;
    display: inline-block;
    float: left;
    position: relative;
    left: 0px;
}

#logo {
  margin: 0.75em 0; 
  
  }
  #logo a {
    color: #666666; }

.header-search  {    
	padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    /*display: block;*/
    /* position: relative; */
    /* height: inherit; */
    display: flex;
	height: 46px;
    position: relative;
	}
.header-search .masthead-button {
	height: 46px;
    /* border: solid 1px #45b534; */}
.header-search  img {    
/*border: solid #000 1px; */ 
   position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    margin-left: 8px;
    /* padding-bottom: 8px; */
    /* padding-top: 15px; */
}


.header-socialmedia {
	padding-top: 0px;
    position: absolute;
    display: flex;
    height: 46px;
	width: 155px;
    right: 0px;
	}
.header-socialmedia .ubermenu{    
	z-index: 1000;
    padding-right: 0em;
    position: absolute;
    float: right;
    right: 0px;
 }

.header-socialmedia .ubermenu ul.ubermenu-nav {}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item {}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item ul.ubermenu-submenu {z-index:1000;}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item.ubermenu-active ul.ubermenu-submenu {z-index:1000;}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item ul.ubermenu-submenu li.ubermenu-item {z-index:1000;}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item ul.ubermenu-submenu li.ubermenu-item a {z-index:1000;}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item ul.ubermenu-submenu li.ubermenu-item a img {z-index:1000;}


body.mobile header #logo,
body.tablet header #logo{
	width: 80%;
    display: inline-block;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
	text-align: center;
	position:relative;
/*	left:10%;
*/
}

body.mobile header #header-search{
	width: 10%;
    display: inline-block;
    float: left;
}

body.tablet header #header-search{
	width: 10%;
    display: inline-block;
	right: 0px;
    position: absolute;
   /* float: left;*/
}
body.mobile header #header-search .modalOpen{
padding: 10px 10px;}

body.tablet header #header-search .modalOpen{
/*padding: 10px 10px;*/}




/* HEADER */
.header {background-color: none;}
.header #inner-header #logo {margin-top:0.5em;margin-bottom:0em;}

body.mobile .header #inner-header #logo {margin-top:.5em;}
/*body.tablet .header.tablet #inner-header #logo {margin-top:0em;}
*/

body.mobile .header #inner-header #logo.m-1of1{
/*	display:flex;
*/    justify-content:center;
    align-items:center;
	margin-bottom: .375em;
/*    overflow:hidden*/
}
body.mobile .header #inner-header #logo.m-1of1 img{
/*    flex-shrink:0;
    min-width:100%;
    min-height:100%*/
}

.header #inner-header {}
/* HEADER - Super Header --- this is the very top menubar */
.header #inner-header>nav .t-2of3, header #inner-header>nav .d-2of3, header #inner-header>div .t-2of3, header #inner-header>div .d-2of3 {padding-right:0em;

}
body.mobile #menu-super-menu{display:none;}

#super-header{
	font-size:10px;
	color:#000000;
	text-transform: uppercase;
	margin-top:.8em;
	float:right;
	padding-right:0em;
	font-family: BellGothic, 'Droid Sans', sans-serif;
	font-weight: 500;
	letter-spacing:0.125em;
	
}
#super-header.t-2of3, #super-header.d-2of3{padding-right:0em;}

#super-header.m-1of1{
	width:100%;
	float:none; 
	height:2em;}
#super-header.t-2of3, 
#super-header.d-2of3{
  width: auto;
  float: right;
  height: 2.75em;
  margin-bottom: 1.8em;
}
ul#menu-super-menu.nav.top-nav-cf {}


/*#super-header.m-1of1  ul#menu-super-menu {display:none;}
*/

body.mobile #super-header.t-2of3 ul#menu-super-menu, 
body.mobile #super-header.d-2of3 ul#menu-super-menu,
body.mobile #super-header ul#menu-super-menu {display:none;}

#super-header.t-2of3  ul#menu-super-menu, 
#super-header.d-2of3  ul#menu-super-menu {display:inline;}
#super-header ul#menu-super-menu {
	font-family: BellGothic, 'Droid Sans', sans-serif;
	font-weight: 500;
	letter-spacing:0.125em;
	font-size:1em;
}	
#super-header  ul#menu-super-menu.cf:after{clear:none;}

.nav #super-header li a{padding-top:none;padding-bottom:none;}
#super-header a{color:#808080; text-decoration:none;font-size:1.0em;}
#super-header a:hover{color:#000000;}

#super-header  ul#menu-super-menu.nav li a {padding-top:0.8em;}

#super-header  ul#menu-super-menu.cf:after {display:none;}

#super-header.m-1of1 form.search-form{width:100%;float:none}

body.tablet #super-header.t-2of3 form.search-form{
	width:200px; margin-right:10px;
}
 
body.desktop #super-header.d-2of3 form.search-form {
	width:260px;
}

#super-header form.search-form{
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	border: #CCC 1px solid;
	background-color:#ffffff;
	font-variant: normal;
	text-transform: none;
	HEIGHT: 28PX;
	display:inline-block;	
}

#super-header form.search-form{
	color:#000000;
	font-family: BellGothic,'Droid Sans', sans-serif; 
	font-weight: 500;
	letter-spacing:0.125em;
	font-size:1em;
}


body.desktop #super-header form.search-form  input[type="search"]{
	width: 234px;
	color: #000000;
	font-family: BellGothic,'Droid Sans', sans-serif;
	background-color: #ffffff;
	display: inline;
	height: 22px;
	line-height: 1em;
	font-size: 1em;
	padding-top: .3em;
}
body.tablet #super-header form.search-form  input[type="search"]{
	width: 174px;
	color: #000000;
	font-family: BellGothic,'Droid Sans', sans-serif;
	background-color: #ffffff;
	display: inline;
	height: 22px;
	line-height: 1em;
	font-size: 1em;
	padding-top: .3em;
	
	border-radius: 0px;
margin-bottom: 0px;
	
}
#super-header.m-1of1 form.search-form button {float:right; display:none;}
#super-header.t-2of3 form.search-form button, #super-header.d-2of3 form.search-form button {
	float:none; display:none;
}
#super-header form.search-form button {	
	background-color: #FFFFFF;
	border:none;
}


#super-header form.search-form button img{
	height: inherit;
  width: auto;}
